CKermit package for 20.04 LTS

Asked by cp on 2020-09-30

There is no CKermit package for focal 20.04 LTS.
Could someone build and make available this package ?

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu ckermit Edit question
Assignee:
No assignee Edit question
Last query:
Last reply:
Bernard Stafford (bernard010) said : #1

Package ckermit is in Development and Testing for the time being. Currently in unstable status with bugs.
https://bugs.debian.org/cgi-bin/pkgreport.cgi?pkg=ckermit;dist=unstable
https://tracker.debian.org/news/1179745/ckermit-305alpha02-1-migrated-to-testing/
Patience it will be available after its release. No release date yet.

cp (cprevotaux) said : #2

How is the progress in this ?

Manfred Hampl (m-hampl) said : #3

see https://launchpad.net/ubuntu/+source/ckermit

If a certain package was not available at publishing time of a Ubuntu release, then it will be added to that release later only in exceptional cases.
There is a version in development for Ubuntu 21.04 (to be published next April).
You could try manually downloading and installing that version on your focal system. Such action may work well, but can also fail with unsolvable dependencies. No warranty given.

cp (cprevotaux) said : #4

Could it be possible to backport it to 20.04 LTS ?

Manfred Hampl (m-hampl) said : #5

Yes, of course a backport is possible, but I doubt that an "alpha" version will ever be backported.

Before requesting a backport you should verify whether that works, e.g. by creating a PPA and building the package there.

cp (cprevotaux) said : #6

No package still for 20.04 LTS

What is the status on this ?

cp (cprevotaux) said : #7

I tested and it does work just fine with the Alpha version

Manfred Hampl (m-hampl) said : #8

As already written in my first comment:
There is no new development in Ubuntu 20.04 any more.
Packages that were not in Ubuntu 20.04 at its publication date will not be added later (unless there is a very exceptional reason to deviate from that strategy).

If the version for hirsute is working for you, what else do you need?

Can you help with this problem?

Provide an answer of your own, or ask cp for more information if necessary.

To post a message you must log in.